﻿body, div, dl, dt, dd, ul, ol, li, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-family: Arial;
    font-size: 12px;
}

h1, span.total {
    font-size: 18px;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 16px;
}

.pointer {
    cursor: pointer;
}

.float {
    float: right;
}

.subtotal {
    font-size: 14px;
    font-weight: bold;
}

.sep {
}

.padding {
    padding: 5px;
}

.doublePadding {
    padding: 10px;
}

.middle {
    vertical-align: middle;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.seatspacer {
    display: inline-block;
    height: 17px;
    width: 13px;
}

.creditFormLabel {
    width: 200px;
    float: right;
}

.textdecorationnone {
    text-decoration: none;
}

.spacer {
    height: 10px;
}

.formlabel {
    display: inline-block;
    width: 200px;
    text-align: right;
}

.greenmessage {
    color: #009900;
    font-weight: bold;
}

.error {
    color: #ff0000;
    font-weight: bold;
}

.invalid {
    border: 1px solid Red;
}

.clearboth {
    clear: both;
}

input {
    display: inline;
}

.ajax__combobox_itemlist {
    text-align: right !important;
    width: 153px !important;
}
/* autocomplete */
.ac_results {
    background: #ffffff;
    border: 1px solid #000000;
}

.notactive {
    color: Red;
    font-size: 30px;
}

.autoCompletePriceDiv {
    width: 150px;
    float: right;
}

.radiobuttonlist td {
    padding: 5px;
}

.wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
}

.container img {
    max-width: 100%;
}

input.form-control, select.form-control {
    display: inline-block !important;
    width: auto !important;
    max-width: 100% !important;
}

textarea.form-control {
    display: inline-block !important;
}

select[id*="prefix"] + input[type=text], select[id*="prefix"] + input[type=number] {
    width: 103px !important;
}

.nav-link.active {
    color: #215db0;
    background: #eef4ff;
    border-color: #e6e9ef;
    ;
    border-bottom-color: #eef4ff;
}

@media (min-width:768px) {
    select[id*="prefix"] + input[type=text], select[id*="prefix"] + input[type=number] {
        width: 130px !important;
    }
}

.checkbox, .radio {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

    .checkbox label, .radio label {
        padding-right: 20px;
    }

#passworddialog {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    display: table;
    width: 100vw;
    height: 100vh;
}

    #passworddialog > div {
        display: table-row;
    }

        #passworddialog > div > div {
            display: table-cell;
            text-align: center;
            vertical-align: middle;
        }

            #passworddialog > div > div > div {
                background: #ffffff;
                border: solid 2px #000000;
                padding: 20px;
                text-align: center;
                margin: auto;
                width: 320px;
            }

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    background: #000000;
    height: 100vh;
    width: 100%;
    z-index: 998;
    opacity: 0.5;
}
